/*お料理
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
section p,section  h4,h1{
    text-shadow: 1px 1px 2px #fff, 0 0 1em #fff, 0 0 0.2em #fff;
}
.title_back {
  background-image: url("image/title_img.jpg");
	background-position: center;
}
.information_btn {
    margin: 3em auto 6em;
}
header nav ul.gnav li.g_hotspring a {
  color: #CD3C2C;
}

header.head_menu h1,
.title_sub{
    color: #000;text-align: center;
}
/*concept*/
.cocept_text {
  text-align: center;
  color: #ddb03d;
  display: block;
  letter-spacing: 0;
  font-size: 10px;
}
.cocept_title {
  text-align: center;
  font-size: 2em;
  letter-spacing: 0.05em;
}
.cocept_contents {
  line-height: 2em;
	text-align: center;
}

/*温泉*/
.sec_hotspring {
	padding: 5em 0;
	padding-top: 0;
}
.sec_hotspring .title_back {
	background-image: url("image/hotspring.jpg");
	background-position: center bottom 20%;
	display: block;
    content: "";
    width: 100%;
    height: 400px;
	margin-bottom: 1.5em;
}
.sec_hotspring .img_box {
	width: 57%;
	margin: 0 auto;
}
.sec_hotspring .img_box img {
	width: 100%;
}

@media screen and (max-width: 999px) {
.sec_hotspring .title_back {
	background: url("image/hotspring.jpg") no-repeat center top 55%;
	background-size: 100%;
	display: block;
    content: "";
    width: 100%;
    height: 240px;
	margin-bottom: 1.5em;
}
.sec_hotspring .img_box {
	width: 80%;
	margin: 0 auto;
	margin-top: 1em;
}
}


/*温泉2*/
	.sec_hotspring2 {
		padding-right: 0;
		padding-left: 0;
	}
	.hotspring_01 {
		max-width: 1240px;
		margin: 0 auto;
		margin-bottom: 5em;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		background: url("image/bg02.jpg") no-repeat right 30% bottom;
		background-size: 574px auto;
	}
	h4.hotspring_01_title {
		line-height: normal;
		letter-spacing: 0.1em;
		margin-bottom: 0.3em;
		font-weight: normal;
		font-size: 255%;
	}
	.hotspring_01 .img_box {
		width: 47%;
		margin-bottom: 1.8em;
	}
	.hotspring_01 .img_box img {
		width: 100%;
	}
	.hotspring_01 .text_box {
		width: 50%;
		text-align: left;
    	line-height: 2;
	}
	.hotspring_01 .text_box p.kounou {
		font-size: 90%;
		line-height: 2em;
		margin-top: 1em;
	}

	.hotspring_01 .text_box .sub_flexbox {
		width: 100%;
		display: flex;
		justify-content: space-between;
		margin-top: 2em;
	}
	.hotspring_01 .text_box .sub_flexbox .text_box {
		width: 65%;
	}
	.hotspring_01 .text_box .sub_flexbox .img_box {
		width: 30%;
	}
	.hotspring_01 .text_box .sub_flexbox .img_box img {
		width: 100%;
	}


	.hotspring_02 {
		width: 100%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	h4.hotspring_02_title {
		line-height: normal;
		letter-spacing: 0.1em;
		margin-bottom: 0.5em;
		margin-top: 2%;
		font-weight: normal;
		font-size: 255%;
	}
	.hotspring_02 .img_box {
		width: 50%;
		margin-bottom: 1.8em;
	}
	.hotspring_02 .img_box img {
		width: 100%;
	}
	.hotspring_02 .text_box {
		width: 50%;
		text-align: center;
    	line-height: 2.4;
	}


@media screen and (max-width: 999px) {
	 header.head_menu h1 {
		font-size: 180%;
	 }
	 .room_img::before {
		 display: none;
	 }
	 .cocept_text {
		 font-size: 1em;
	 }
	 .cocept_title {
		 font-size: 1.5em;
		 margin-bottom: .5em;
	 }
	 .cocept_contents {
		 line-height: 2em;
	 }
	
	.sec_hotspring2 {
		padding-right: 1em;
		padding-left: 1em;
	}
	
	.hotspring_01 {
		width: 100%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		background: url("image/bg02.jpg") no-repeat left top;
		background-size: 70% auto;
	}
	.hotspring_01 .img_box {
		width: 100%;
		margin-bottom: 2em;
		order: 2;
	}
	.hotspring_01 .img_box img {
		width: 100%;
	}
	.hotspring_01 .text_box {
		width: 100%;
		margin:0;
    	line-height: 2.4;
		font-size: 90%;
		order: 1;
	}
	.hotspring_01 .text_box .sub_flexbox {
    	width: 100%;
    	display: flex;
    	justify-content: space-between;
    	margin: 2em 0;
}
	.hotspring_01 .text_box .sub_flexbox .img_box{
    	order: 1;
}
	.hotspring_01 .text_box .sub_flexbox .text_box{
    order: 2;
}
	.text_box br {
		display: none;
	}
	h4.hotspring_01_title {
		font-size: 167%;
		line-height: 1.5em;
		text-align: center;
		margin-bottom: 1em;
	}
	h4.hotspring_01_title span {
		font-size: 200%;
	}
	.text_box h4.hotspring_01_title br {
		display: block;
	}
	
	h4.hotspring_02_title {
    	font-size: 150%;
		text-align: center;
}
	.hotspring_02 .text_box {
    	width: 100%;
    	text-align: left;
    	line-height: 2;
		margin: 0 auto;
		margin-bottom: 1em;
}
	.hotspring_02 .img_box {
    	width: 100%;
   	 margin-bottom: 1.8em;
}
}


/*マッサージ*/
.sec_hotspring_massage {
	margin-bottom: 4em;
}
.sec_hotspring_massage .massage_box {
	max-width: 1240px;
	background: #F0E9D9;
	margin: 0 auto;
	padding: 1.5em;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.sec_hotspring_massage .massage_box .img_box {
	width: 46%;
	padding: 1.5em;
}
.sec_hotspring_massage .massage_box .img_box img {
	width: 100%;
}
.sec_hotspring_massage .massage_box .text_box {
	width: 46%;
}
.sec_hotspring_massage .massage_box .text_box h4.massage_title {
	font-size: 190%;
	text-align: center;
	letter-spacing: 0.15em;
}
.sec_hotspring_massage .massage_box .text_box p {
	line-height: 2em;
    text-align: center;
}

.sec_hotspring_massage .massage_box .text_box .information_btn {
    margin: 1em auto;
}
/*バナーCSS*/
.sec_hotspring_massage .information_btn,
.sec_hotspring_massage .information_btn a {
	border: none;
    padding: 0;
}

@media screen and (max-width: 999px) {
.sec_hotspring_massage .massage_box {
	width: 100%;
}
.sec_hotspring_massage .massage_box .img_box {
	width: 100%;
	order: 2;
	padding: 0em;
}
.sec_hotspring_massage .massage_box .text_box {
	width: 100%;
	order: 1;
	margin: 0 auto;
	margin: 1em 0;
}
.sec_hotspring_massage .massage_box .text_box h4.massage_title {
	font-size: 140%;
}
.sec_hotspring_massage .massage_box .text_box p br{
	display: block;
}
.sec_hotspring_massage .massage_box .text_box .information_btn {
    margin: 1em auto;
	width: 100%;
}
}


/*リモーダル
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.remodal > div {
  position: relative;
}
.remodal .img_wrap {
  height: 100%;
}
.remodal .img_wrap img {
    height: auto;
    width: 100%;
}
.remodal {
  margin: 0;
  padding: 35px 35px 0px;
}


/*タトゥー*/
.tattoo{
    max-width: 900px;
    margin: 60px auto 80px;
    border: solid 2px #006e4f;
    padding: 20px;
    box-sizing: border-box;
    text-align: left;
}
.tattoo > h3{
	color:#006e4f;
	font-weight: bold;
	font-size: 1.4em;
}
.tattoo > h3,
.tattoo > p{
	margin: 0.5em 0;
}
@media screen and (max-width: 999px) {
	.tattoo{
    max-width: 100%;
    margin: 60px 20px 80px;
}
}

.tattoo > h4{
	color:#006e4f;
	font-weight: bold;
	font-size: 1.2em;
	font-family: 'Zen Old Mincho', serif;
}

